Bug 2169929 - Please branch and build ephemeral-port-reserve in epel9
Summary: Please branch and build ephemeral-port-reserve in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ephemeral-port-reserve
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George 🤠
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-15 06:54 UTC by Carl George 🤠
Modified: 2023-03-02 02:25 UTC (History)
2 users (show)

Fixed In Version: ephemeral-port-reserve-1.1.4-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-02 02:25:53 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Carl George 🤠 2023-02-15 06:54:42 UTC
Please branch and build ephemeral-port-reserve in epel9.

If you do not wish to maintain ephemeral-port-reserve in epel9, or do not think you will be able to do this in a timely manner, I would be happy to be a co-maintainer of the package (FAS carlwgeorge).  Alternatively, if you add the Python Packagers SIG (python-packagers-sig) I can request the epel9 branch through that.

Comment 1 Carl George 🤠 2023-02-15 06:59:46 UTC
An epel9 scratch build completed successfully.

https://koji.fedoraproject.org/koji/taskinfo?taskID=97513241

Comment 2 Miro Hrončok 2023-02-15 13:48:11 UTC
Carl, the EPEL branch is yours.

Comment 3 Fedora Update System 2023-02-16 00:06:36 UTC
FEDORA-EPEL-2023-ac99251703 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ac99251703

Comment 4 Fedora Update System 2023-02-16 02:35:01 UTC
FEDORA-EPEL-2023-ac99251703 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ac99251703

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-02-22 11:44:42 UTC
FEDORA-EPEL-2023-ac99251703 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ac99251703

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-03-02 02:25:53 UTC
FEDORA-EPEL-2023-ac99251703 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.